# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
one:
  id: 1

  issue_id: 

  change_id: 

  attachment_id: 

  file_path: MyString

  rev: 1

  rev_to:

  action_type: diff

two:
  id: 2

  issue_id: 

  change_id: 

  attachment_id: 

  file_path: MyString

  rev: MyString

  rev_to: MyString

  action_type: MyString

